exclamation-circle Installation problem on MacOS 10.14.6

6 months 4 days ago #5724 by wazhack
Hi there,

I just get a problem when i tried to install modelio.
I already have Java13 installed, but when I launch Modelio for the installation, i get an error.

On the log file I have :

!SESSION Wed Oct 02 11:48:59 CEST 2019
!ENTRY org.eclipse.equinox.launcher 4 0 2019-10-02 11:48:59.294
!MESSAGE Could not find extension: reference:file:org.eclipse.osgi.compatibilit$
!ENTRY org.eclipse.equinox.launcher 4 0 2019-10-02 11:48:59.310
!MESSAGE Exception launching the Eclipse Platform:
!STACK
java.lang.ClassNotFoundException: org.eclipse.core.runtime.adaptor.EclipseStart$
at java.base/java.net.URLClassLoader.findClass(URLClassLoader.java:436)
at java.base/java.lang.ClassLoader.loadClass(ClassLoader.java:588)
at java.base/java.lang.ClassLoader.loadClass(ClassLoader.java:521)
at org.eclipse.equinox.launcher.Main.invokeFramework(Main.java:650)
at org.eclipse.equinox.launcher.Main.basicRun(Main.java:590)
at org.eclipse.equinox.launcher.Main.run(Main.java:1499)


Can someone help me to get modelio working ?

Regards

Please Log in or Create an account to join the conversation.

6 months 3 days ago #5728 by pan
Hi,

Modelio requires JDK 8 only.
This topic explains how to install JDK 8 and how to run Modelio with the JDK 8.

BR

Please Log in or Create an account to join the conversation.

Moderators: oslcde
Time to create page: 0.036 seconds
^ Back to Top